/*Imported Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Red Hat Display', sans-serif;
}


.logo{
  font-family: 'Anton', sans-serif;
}

.title{
  font-size: 3.75rem;
  font-family: 'Red Hat Display', sans-serif;
  font-weight: 800;
}

.subtitle{
  font-size: 1.5rem;
  font-family: 'Red Hat Display', sans-serif;
  font-weight: 400;
}

.buttonText{
  font-weight: 400;
}

.productCard{
  max-width: 100%;
}